<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <boolean name="carrier_default_wfc_ims_roaming_enabled_bool" value="true" />
    <boolean name="carrier_supports_ss_over_ut_bool" value="true"/>
    <boolean name="hide_lte_plus_data_icon_bool" value="false"/>
    <boolean name="show_4g_for_lte_data_icon_bool" value="true"/>
    <boolean name="voicemail_notification_persistent_bool" value="true"/>
    <boolean name="call_forwarding_map_non_number_to_voicemail_bool" value="true"/>
    <boolean name="carrier_name_override_bool" value="true"/>
    <boolean name="support_video_conference_call_bool" value="true" />
    <int name="smsToMmsTextThreshold" value="6"/>
    <int name="recipientLimit" value="20"/>
    <int name="maxImageHeight" value="1944"/>
    <int name="maxSubjectLength" value="80"/>
    <int name="maxMessageSize" value="1048576"/>
    <int name="maxImageWidth" value="2592"/>
    <string name="carrier_name_string">Rogers</string>
    <string name="gps.lpp_profile">2</string>
    <string-array name="read_only_apn_types_string_array" num="1">
        <item value="*"/>
    </string-array>
    <string-array name="non_roaming_operator_string_array" num="5">
        <item value="302220"/>
        <item value="302370"/>
        <item value="302610"/>
        <item value="302660"/>
        <item value="302780"/>
    </string-array>
</carrier_config>
